Source: National Vulnerability Database

Unauthenticated Cross-Site Scripting (XSS) vulnerability in Tripetto's Tripetto plugin <= 5.1.4 on WordPress via SVG image upload.

https://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2021-36895

99 hits since 2022-04-27

PHP Vulns Source Ratio: 17% (6320 total, 535 propagated, 3160 filtered)